PRODUCT STUDIO
Productafbeeldingen1 / 1
NETGEAR / PRODUCT DOSSIER
NETGEAR ProSafe
NETGEAR ProSafe GS728TPSB-100EUS Switch
SKU: GS728TPSB-100EU
NETGEAR ProSafe GS728TPSB-100EUS Switch — Switch. Geheugen (RAM): 128 MB. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.
U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.
De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.
NETGEAR ProSafe GS728TPSB-100EUS Switch
Technische specificaties
De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Aantal Ethernet Power PoE-ingangen
8
Aantal Gigabit Ethernet koperen poorten
24
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Contactlaag
DHCP-functies
Duur van boomprotocol
Ethernet LAN dataoverdrachtsnelheid
10,100,1000 Mbit/s
Ethernet LAN-verbinding
Ja
Ethernet-interface type
Gigabit Ethernet
Fiber Channel Protocollen
IPv6
IGMP zoeken
Koperen Ethernet-bekabelingstechnologie
Managementprotocollen
SNMP v1/v2c/v3
Power over Ethernet Poe ondersteuning
QoS-ondersteuning voor servicekwaliteit
Wi-Fi
Hayir
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3z
Aantal SFP/SFP+-poorten
6
Upgradable ingebouwde software
Ja
Gebruikershandleiding
Ja
Pakketcache
Aantal SFP-module-slots
Volledig dubbelzijdig printen
GTIN EAN UPC
6064490847648,
AC-ingangsfrequentie
AC-ingangsspanning
Aantal SFP-SFP-poorten
6
Aantal rijen
8
Aantal statische routes
32
Back-up en overdracht
Ja
Beheerfuncties
SNMP
Beveiliging
CE, CUL 60950/EN 60950, CB, CCC
Beveiligingsalgoritme ondersteund
HTTPS, SSL/TLS
Breedte
Categorie
Ağ Anahtarları
Categorie
Ağ Anahtarları
Datum toegevoegd aan systeem
2012-05-18
Diepte
Elektromagnetische compatibiliteit
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), EN 55024 (CISPR 24), C-Tick, CCC
Flashgeheugen
Gegevenssnelheid
10, 100,1000Mbps
Geheugentype
DDR-SDRAM
Gewicht
Grootte adresstabel
Hoogte
Ingangsstroom
4 A
Intern geheugen
Latentieduur
20ms
MIB-ondersteuning
RFC 1213 MIB II, RFC 1643, RFC 1493
Maximale dataoverdrachtssnelheid
Maximale poortbandbreedte
10 Gbit/s
Merk
NETGEAR
Merk
NETGEAR
Multicast-ondersteuning
Ja
Niet-werkingsvochtigheid
Opslagtemperatuurbereik Celsius
Productcode
GS728TPSB-100EUS
Productiedatum
Productkleur
Productnaam
ProSafe
Productnaam
ProSafe
Productserie
Schap installatie
Serviceklassen
24 x 7
Snelheidsbeperking
Ja
Stapelbaar
Ja
Stroomverbruik
Toetstype
VLAN-aantal
Verbindingsclustering
Verbindingsgateway-spiegeling
Verbindingstechnologie
Bekabeld
Verificatiemethode
802.1x (RADIUS), TACACS+
Verkochte markten
NL, BE, GB, FR, DE, PT, ES, SE, AT, WW, BG
Webgebaseerd beheer
Werk temperatuurbereik
0 - 50 °C
Werkvochtigheidsbereik
10 - 90%
®